Announcement

Collapse
No announcement yet.

INSTALLATION Oreon 1,3 RC1

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • INSTALLATION Oreon 1,3 RC1

    Lors de l'installation de OREON j'ai des erreurs au niveau de PEAR

    J'ai telechargé touts les "plug in" via les commandes :

    pear download plugin
    pear install plugin

    pour chaque plug in necessaire et j'ai toujours le meme resultat : FAILED

    PHP Pear Extension
    DB Failed
    Need DB-1.7.6
    DB_DataObject Failed
    Need DB_DataObject-1.8.4
    DB_DataObject_FormBuilder Failed
    Need DB_DataObject_FormBuilder-1.0.0RC4
    MDB2 Failed
    Need MDB2-2.0.0
    Date Failed
    Need Date-1.4.6
    Numbers_Roman Failed
    Need Numbers_Roman-1.0.1
    Numbers_Words Failed
    Need Numbers_Words-0.14.0
    HTML_Common Failed
    Need HTML_Common-1.2.2
    HTML_QuickForm Failed
    Need HTML_QuickForm-3.2.5
    HTML_QuickForm_advmultiselect Failed
    Need HTML_QuickForm_advmultiselect-1.1.0
    HTML_Table Failed
    Need HTML_Table-1.6.1
    Archive_Tar Failed
    Need Archive_Tar-1.1
    Auth_SASL Failed
    Need Auth_SASL-1.0.1
    Console_Getopt Failed
    Need Console_Getopt-1.2
    HTTP Failed
    Need HTTP-1.2.2
    Image_Canvas Failed
    Need Image_Canvas-0.2.4
    Image_Color Failed
    Need Image_Color-1.0.2
    Image_Graph Failed
    Need Image_Graph-0.7.1
    Image_GraphViz Failed
    Need Image_GraphViz-1.1.0
    Mail Failed
    Need Mail-1.1.9
    Mail_Mime Failed
    Need Mail_Mime-1.3.1
    Net_SMTP Failed
    Need Net_SMTP-1.2.8
    Net_Socket Failed
    Need Net_Socket-1.0.1
    Net_Traceroute Failed
    Need Net_Traceroute-0.21
    Net_Ping Failed
    Need Net_Ping-2.4.1
    Validate Failed
    Need Validate-0.6.2
    XML_RPC Failed
    Need XML_RPC-1.4.5

    J'ai rebooté apache
    serveur sous UBUNTU (derniere version)
    Apache 2
    PHP5

  • #2
    J'ai editer le fichier step5.php

    pour afficher les chemins des fichiers .php qui sont necessaire ^^

    PHP Pear Extension
    DB OK
    DB_DataObject OK
    DB_DataObject_FormBuilder OK
    MDB2 Failed MDB2.php
    Need MDB2-2.0.0
    Date Failed Date.php
    Need Date-1.4.6
    Numbers_Roman Failed Numbers/Roman.php
    Need Numbers_Roman-1.0.1

    Je pense que ca devrait roulé

    Comment

    Working...
    X